Subject: Re: bug#78987: 30.1; Unable to create new Git repository in Dired mode

From: Sean Whitton <[email-masked]>
Date: Sat, 12 Jul 2025 11:35:05 +0100

Hello,

On Sat 12 Jul 2025 at 11:07am +02, Stephen Berman via "Bug reports for GNU Emacs, the Swiss army knife of text editors" wrote:

> This seems to say that the code path using ALLOW-UNREGISTERED bypasses
> the code path using Dired.  Anyway, I'm sure you understand the VC
> better than I do, so you should make the change you think is required.

I had another look, and I think you're right.  ALLOW-UNREGISTERED is not
relevant here.  I've installed your patch -- thanks!

-- 
Sean Whitton